body 
{
	width: 100%;
    min-width: 0;
    font-size: 130%;
}

body *
{
    font-size: inherit !important;
}

img
{
    max-width: 100%;
}

.img-responsive { width: 100%; height: auto; !important }

#Content img { width: 100%; height: auto; !important }

#YouTubeFeed .item .summaryImageCrop img.mainImage { width: 100%; !important }

.container_12,
.rotatorContentInner,
#YouTubeFeed .item
{
    width: 100%;
}

.container_12 .grid_1,
.container_12 .grid_2,
.container_12 .grid_3,
.container_12 .grid_4,
.container_12 .grid_5,
.container_12 .grid_6,
.container_12 .grid_7,
.container_12 .grid_8,
.container_12 .grid_9,
.container_12 .grid_10,
.container_12 .grid_11,
.container_12 .grid_12 {
  width: 100%;
  margin: 0;
}


#Skin 
{
    padding: 20px 10px 0;
}

#Header
{
    width: 100%;
    float: left;
    margin: 0 0 20px 0;
}

#Header .nav
{
    height: auto;
}

#Header .nav ul li
{
    width: 100%;
    margin: 0;
    background: #1a587a;
    border-top: 1px solid #00456b;
}

#Header .nav
{
    padding: 0;
    background: none;
}

#Header .menuAndSearch
{
    overflow: hidden;
}

#Header .menuAndSearch a.signup
{
    position: relative;
    top: auto;
    right: auto;
    float: none;
    background: #4a95c1;
    display: block;
    width: auto;
    padding: 10px 20px;
}

#Header .nav ul li a
{
    padding: 10px 20px;
}

#Header .nav ul li a.home
{
    padding: 0 20px;
}

#Header .nav ul li a.home 
{
    background-position: 20px center;
    width: auto;
}

#Header #frmSearch
{
    float: right;
    margin-right: 10px;
    margin-left: 10px;
}

#Header #frmSearchContainer
{
    padding: 0;
}

#Header #frmSearch #search
{
    line-height: 22px;
}

#Logo 
{
    padding: 10px;
}

#BreadCrumb li span
{
    padding: 0;
}

#BreadCrumb li a
{
    padding-left: 0;
}

#BreadCrumb li
{
    margin: 0 10px 0 0;
}

.summaryImageCrop,
.item,
#YouTubeFeed .item,
.eventFrame .eventDetails h3, 
.eventFrame .eventDetails p,
.pageTitle h1,
.showCases .subPage .summary .showCaseSummary p, 
.showCases .subPage .summary .showCaseSummary h3,
.installerDetails .description p, 
.installerDetails .description h3,
#Login fieldset,
.body1146 .installerDetails .description p, 
.body1146 .installerDetails .description h3,
.mainArticle .stars4 .summary, 
.mainArticle .stars5 .summary
{
    width: auto;
}

.subPages a.stars4Image, .subPages a.stars5Image {
position: relative;
left: auto;
top: auto;
float: none;
margin: 0 auto 10px auto;
}

.mainArticle .stars4 .rating, .mainArticle .stars5 .rating {
width: auto;
margin: 20px 0 0 0;
}

.installerDetails .logoAndAddress,
.installerDetails .description
{
    width: auto;
    float: none;
}

p.tags
{
    margin: 0 0 20px 0;
}

.page-image
{
    float: none;
}

#HomeMessage p
{
    word-wrap: break-word;
}

.tweet p.content
{
    height: auto;
}

.rotatorContentInner
{
    height: 250px;
}

.rotator .rotatorPager
{
    width: auto;
    height: auto;
    background: #00456b;
    position: relative;
    right: auto;
    top: auto;
}

.rotatorContentInner img
{
    display: block;
    margin: 0 auto;
}

.mainBlogItem .blogItem
{
    padding: 10px;
    background: #ffffff;
    border: 1px solid #dddddd;
}

.mainBlogItem .blogItemImage
{
    float: none;
    padding: 0;
}

.mainBlogItem .blogItemImage img
{
    padding: 0;
    border: none;
}

.mainBlogItem h3
{
    width: auto;
}

.blogItem a.readMore
{
    float: none;
}

.rotator .rotatorPager .summary
{
    padding: 10px;
}

.mainBlogItem .blogItemText
{
    left: auto;
    bottom: auto;
    position: relative;
}

.rotator .rotatorPager .index1 .summary h3,
.rotator .rotatorPager .index1 .summary p
{
    margin: 0;
}

.summaryImageCrop
{
    max-height: none;
}

.subPage .item
{
    height: auto !important;
    text-align: center;
}

.summaryImageCrop img
{
    margin: 0 auto;
    display: block;
}

.pageGallery li a
{
    text-align: center;
}

.showCases .subPage .summary
{
    position: relative;
    height: auto;
    left: auto;
    bottom: auto;
    padding: 0;
    float: none;
}

.showCases a.imageLink
{
    border-bottom: none;
}

.showCases .subPage .summary .showCaseSummary
{
    margin: 0;
    padding: 10px;
    float: none;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}

.showCases .subPage .summary .installerSummary
{
    width: auto;
    float: none;
    padding: 10px;
    text-align: right;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}

.pageGallery li
{
    float: left;
    padding: 0;
}

.pageGallery li a
{
    padding: 0;
    background: none;
}

.writtenBy
{
    border: none;
}

.pageGallery li img
{
    border: 10px solid #efefef;
}

.installerDetails .description
{
    margin: 20px 0 0 0;
}

#YouTubeFeed .item
{
    height: auto !important;
    margin: 0 0 10px 0;
    background: #333333;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    display: block;
}

#HomeMessage,
#HashTagTweet ul li
{
    background: none;
}

#HomeMessageInner,
#HashTagTweet .tweet
{
    padding: 10px;
    background: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.eventFrame .date
{
    width: 30%;
}

.eventFrame .eventDetails
{
    width: 61%;
    float: right;
}

ul.eventFrame
{
    margin: 0 0 10px 0;
}

.fileStructure .file
{
    padding: 20px 0 0 70px;
}

#search .postedOn,
#xsltsearch .postedOn
{
    clear: both;
}

#Footer
{
    padding: 20px 10px 0 10px;
}

.footerComments li,
.footerComments li p.postedOn
{
    background: none;
}

.footerComments li p.comment
{
    background: #000000;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    position: relative;
    margin: 0 0 20px 0;
	max-width:240px;
}

.footerComments li p.comment:after
{
    content: "";
    position: absolute;
    bottom: -15px;
    left: 41px;
    border-style: solid;
    border-width: 15px 15px 0;
    border-color: #000000 transparent;
    display: block;
    width: 0;
    z-index: 1;
}

.footerComments li
{
    width: auto !important;
    padding: 0 20px;
}

.footerComments li p.postedOn
{
    font-size: 80% !important;
}

#Footer .omega
{
    margin: 0 0 10px 0 !important;
}

#Copyright
{
    padding: 0 10px;
}

#Footer ul li
{
    float: none;
}

#Footer a
{
    text-decoration: none;
}

#Footer .joinUs 
{
    width: auto;
    float: left;
}

.tweet
{
    background: #666666;
    height: auto;
    padding: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.blogItemText
{
    clear: both;
}

.subPage
{
    margin: 0 0 10px 0 !important;
}

.col2 .latestReview li,
.col2 .latestArticle li
{
    text-align: center;
}

#Register
{
    padding: 0;
    border: none;
    margin: 0 0 20px 0;
}

.fileStructure .file h4 .date, .fileStructure .link h4 .date
{
    display: block;
    width: auto;
}

.fileUpload input { width: 280px; }


.addComment textarea,
.addComment input, .addComment textarea
{
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#Header .menuAndSearch .yourprofileandlogout
{
    position: relative;
    height: 50px;
    line-height: 50px;
    right: auto;
    top: auto;
    padding:0 20px;
}

.comment .commentPhoto
{
    width: auto;
    margin: 0 10px 0 0;
}

.directory-business .left,
.directory-business .right {
    width: 100%;
    height: auto !important;
}

.directory-business .leftinner img,
.directory-business .rightinner img {
    max-width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

@media screen and (max-width: 380px)
{
    .author .summary
    {
        padding: 0;
    }

    .author img
    {
        margin: 0 10px 0 0;
    }
}

.youtube-player
{
    width: 100% !important;
    height: auto;
}

#Questionnaire .emailBox
{
    width: 100% !important;
    padding: 6px 0;
    margin: 0 0 20px 0;
}



.frmDirSearch #btnSearchDir {
    -webkit-appearance: none;
}

.frmDirSearch #search {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 110px 0 0;
    text-overflow:ellipsis;
}


.featuredCompanies {
    padding: 0;
    border: 0;
}

.directory-business .rightinner,
.directory-business .leftinner {
    border: none;
    padding: 0;
}

.directory-business {
    background: none;
}

#Content {
    background: none;
    padding: 0;
}


.directory-level2 {
    background: none;
}

#featuredVids #YouTubeFeed .item {
    width: 100%;
    padding: 0;
    border: none;
}

#featuredVids #YouTubeFeed .item.itemFirst {
    margin-bottom: 20px;
}

#featuredVids #YouTubeFeed .itemLast .youTubeOverlay {
    left: 0;
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
